/* line 1, ../../styles/bcom-lottery.scss */
h4.lgHeader {
  font-weight: bold;
  text-transform: uppercase;
  color: #272727;
  font-family: arial;
  margin-top: 15px;
}

/* line 9, ../../styles/bcom-lottery.scss */
h4.lgHeader {
  font-size: 22px;
  line-height: 26px;
}

/* line 14, ../../styles/bcom-lottery.scss */
.linklistInline {
  margin: 0px 0px 15px 0px;
  padding: 0;
}

/* line 19, ../../styles/bcom-lottery.scss */
.linklistInline li {
  list-style-type: none;
  display: inline;
}

/* line 24, ../../styles/bcom-lottery.scss */
.linklistInline * {
  display: inline;
}

/* line 28, ../../styles/bcom-lottery.scss */
.linklistInline li a {
  font-size: 12px;
  color: #0d5799;
}

/* line 33, ../../styles/bcom-lottery.scss */
.listPipe {
  font-size: 10px;
  position: relative;
  top: -2px;
  list-style-type: none;
  display: inline;
  padding: 0 2px 0 2px;
}
